<?xml version="1.0"?>
<level levelNumber="102" countOfCards="59" numberOfTurnovers="0" numberOfCardsInStockPile="26" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="5" x="256.481" y="506.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>17</under>
		<under>20</under>
	</card>
	<card id="1" zLayer="4" x="304.45" y="189.415" angle="15.3146" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<under>3</under>
		<under>4</under>
	</card>
	<card id="2" zLayer="5" x="256" y="182.892" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>3</under>
		<under>5</under>
		<under>22</under>
	</card>
	<card id="3" zLayer="3" x="341.45" y="207.987" angle="32.6499" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<under>4</under>
	</card>
	<card id="4" zLayer="2" x="373.45" y="234.987" angle="46.1342" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>3</over>
		<under>8</under>
		<under>30</under>
	</card>
	<card id="5" zLayer="1" x="173.45" y="204.128" angle="-32.7534" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<over>6</over>
		<over>7</over>
		<under>22</under>
	</card>
	<card id="6" zLayer="2" x="140.45" y="232.987" angle="-46.5261" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<over>7</over>
		<over>10</over>
		<under>22</under>
	</card>
	<card id="7" zLayer="3" x="117.867" y="262.987" angle="-55.6171" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<over>10</over>
	</card>
	<card id="8" zLayer="1" x="399.45" y="268.987" angle="55.4347" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<under>30</under>
	</card>
	<card id="9" zLayer="0" x="434.199" y="506.068" angle="0" assignedValue="-1" isSpecial="true">
		<over>14</over>
		<over>31</over>
	</card>
	<card id="10" zLayer="4" x="99.9187" y="302.987" angle="-74.5072" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<over>12</over>
		<under>13</under>
	</card>
	<card id="11" zLayer="0" x="658.011" y="396.422" angle="0" assignedValue="-1" isSpecial="true">
		<over>28</over>
		<over>46</over>
	</card>
	<card id="12" zLayer="5" x="93.9347" y="355.011" angle="-90" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>13</under>
		<under>21</under>
	</card>
	<card id="13" zLayer="0" x="98" y="388.667" angle="74.6817" assignedValue="-1" isSpecial="true">
		<over>10</over>
		<over>12</over>
		<over>19</over>
		<over>21</over>
	</card>
	<card id="14" zLayer="1" x="401" y="506.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<over>16</over>
	</card>
	<card id="15" zLayer="4" x="209.377" y="498.686" angle="15.4251" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>17</under>
		<under>19</under>
	</card>
	<card id="16" zLayer="2" x="365" y="506.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<over>18</over>
	</card>
	<card id="17" zLayer="3" x="172.377" y="482.686" angle="32.0842" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>15</over>
		<under>19</under>
		<under>21</under>
	</card>
	<card id="18" zLayer="3" x="328.367" y="506.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<over>20</over>
	</card>
	<card id="19" zLayer="2" x="140.377" y="456.686" angle="46.0721" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<over>15</over>
		<over>17</over>
		<under>21</under>
	</card>
	<card id="20" zLayer="4" x="293.135" y="506.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>18</under>
	</card>
	<card id="21" zLayer="1" x="117.106" y="427.686" angle="55.8486" assignedValue="-1" isSpecial="false">
		<over>12</over>
		<under>13</under>
		<over>17</over>
		<over>19</over>
	</card>
	<card id="22" zLayer="0" x="202" y="191.138" angle="-15.425" assignedValue="-1" isSpecial="true">
		<over>2</over>
		<over>5</over>
		<over>6</over>
	</card>
	<card id="23" zLayer="0" x="658.011" y="505.658" angle="0" assignedValue="-1" isSpecial="true">
		<over>24</over>
		<over>40</over>
	</card>
	<card id="24" zLayer="1" x="627.522" y="505.081" angle="0" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<over>25</over>
	</card>
	<card id="25" zLayer="2" x="592" y="505.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<over>26</over>
	</card>
	<card id="26" zLayer="3" x="556.309" y="506.167" angle="0" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<over>27</over>
	</card>
	<card id="27" zLayer="4" x="520.438" y="506.611" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<over>31</over>
	</card>
	<card id="28" zLayer="1" x="627.522" y="395.845" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<over>29</over>
	</card>
	<card id="29" zLayer="2" x="592" y="396.431" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<over>32</over>
	</card>
	<card id="30" zLayer="0" x="416" y="308.667" angle="74.1105" assignedValue="-1" isSpecial="true">
		<over>4</over>
		<over>8</over>
	</card>
	<card id="31" zLayer="5" x="484" y="506.364" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>27</under>
	</card>
	<card id="32" zLayer="3" x="556.309" y="396.931" angle="0" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<over>33</over>
	</card>
	<card id="33" zLayer="4" x="520.438" y="397.375" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
	</card>
	<card id="34" zLayer="0" x="658.011" y="283.303" angle="0" assignedValue="-1" isSpecial="true">
		<over>47</over>
		<over>56</over>
	</card>
	<card id="35" zLayer="0" x="881.875" y="504.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>36</over>
	</card>
	<card id="36" zLayer="1" x="851.386" y="504.09" angle="0" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<over>37</over>
	</card>
	<card id="37" zLayer="2" x="815.864" y="504.676" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<over>38</over>
	</card>
	<card id="38" zLayer="3" x="780.173" y="505.176" angle="0" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<over>39</over>
	</card>
	<card id="39" zLayer="4" x="744.302" y="505.62" angle="0" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<over>40</over>
	</card>
	<card id="40" zLayer="5" x="707.864" y="505.373" angle="0" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>39</under>
	</card>
	<card id="41" zLayer="0" x="881.875" y="395.431" angle="0" assignedValue="-1" isSpecial="true">
		<over>42</over>
	</card>
	<card id="42" zLayer="1" x="851.386" y="394.854" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<over>43</over>
	</card>
	<card id="43" zLayer="2" x="815.864" y="395.44" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<over>44</over>
	</card>
	<card id="44" zLayer="3" x="780.173" y="395.94" angle="0" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<over>45</over>
	</card>
	<card id="45" zLayer="4" x="744.302" y="396.384" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<over>46</over>
	</card>
	<card id="46" zLayer="5" x="707.864" y="396.137" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>45</under>
	</card>
	<card id="47" zLayer="1" x="627.522" y="282.58" angle="0" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<over>48</over>
	</card>
	<card id="48" zLayer="2" x="592" y="283.166" angle="0" assignedValue="-1" isSpecial="false">
		<under>47</under>
		<over>49</over>
	</card>
	<card id="49" zLayer="3" x="556.309" y="283.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>48</under>
	</card>
	<card id="50" zLayer="1" x="627.522" y="172.659" angle="0" assignedValue="-1" isSpecial="false">
		<over>57</over>
		<under>58</under>
	</card>
	<card id="51" zLayer="0" x="881.875" y="282.166" angle="0" assignedValue="-1" isSpecial="true">
		<over>52</over>
	</card>
	<card id="52" zLayer="1" x="851.386" y="281.589" angle="0" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<over>53</over>
	</card>
	<card id="53" zLayer="2" x="815.864" y="282.175" angle="0" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<over>54</over>
	</card>
	<card id="54" zLayer="3" x="780.173" y="282.675" angle="0" assignedValue="-1" isSpecial="false">
		<under>53</under>
		<over>55</over>
	</card>
	<card id="55" zLayer="4" x="744.302" y="283.119" angle="0" assignedValue="-1" isSpecial="false">
		<under>54</under>
		<over>56</over>
	</card>
	<card id="56" zLayer="5" x="707.864" y="282.872" angle="0" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>55</under>
	</card>
	<card id="57" zLayer="2" x="592" y="172.767" angle="0" assignedValue="-1" isSpecial="false">
		<under>50</under>
	</card>
	<card id="58" zLayer="0" x="659.75" y="172.577" angle="0" assignedValue="-1" isSpecial="false">
		<over>50</over>
	</card>
</level>
